body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #002e5d;
	overflow-y: scroll;
}


@font-face {
    font-family: 'bauerbodni_btitalic';
    src: url('fonts/tt0329m-webfont.eot');
    src: url('fonts/tt0329m-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/tt0329m-webfont.woff') format('woff'),
         url('fonts/tt0329m-webfont.ttf') format('truetype'),
         url('fonts/tt0329m-webfont.svg#bauerbodni_btitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}	



p {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #3b3b3b;
	text-decoration: none;
}



.insiderest {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #3b3b3b;
	text-decoration: none;
}




h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 27px;
	font-weight: normal;
	color: #039;
	text-decoration: none;
}




.nav {
	color: #104982;
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
}

.nav A:link {
	color: #104982;
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
}

.nav A:visited {
	color: #104982;
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
}

.nav A:active {
	color: #104982;
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
}

.nav A:hover {
	color: #575759;
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
	text-decoration: underline;
}







.navon {
	color: #575759;
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
}

.navon A:link {
	color: #575759;
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
}

.navon A:visited {
	color: #575759;
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
}

.navon A:active {
	color: #575759;
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
}

.navon A:hover {
	color: #575759;
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
	text-decoration: underline;
}






.whitep {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

.h1white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 27px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}


.h1smallgrey {
	color: #12a2cd;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

.h1smallgrey  A:link {
	color: #12a2cd;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

.h1smallgrey  A:visited {
	color: #12a2cd;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

.h1smallgrey  A:active {
	color: #12a2cd;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

.h1smallgrey  A:hover {
	color: #12a2cd;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
}







.footer {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}

.footer A:link {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}

.footer A:visited {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}

.footer A:active {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}

.footer A:hover {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: underline;
}



.titlemain {
	font-family: 'bauerbodni_btitalic';
	font-size: 22px;
	color: #003d7a;
	text-decoration: none;
}



.side {
	font-family: 'bauerbodni_btitalic';
	font-size: 19px;
	color: #003d7a;
	font-weight: bold;
	text-decoration: none;
}


.sidetext {
	color: #003d7a;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	text-decoration: none;
}


.tabletext {
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}



.form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	background-color: #FFF;
	height: 20px;
	width: 180px;
	border: 1px solid #666;
}


.formwide {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	background-color: #FFF;
	height: 20px;
	width: 210px;
	border: 1px solid #666;
}


.formbig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	background-color: #FFF;
	height: 90px;
	width: 253px;
	border: 1px solid #666;
}



#outer {
    width: 1px;
    border: 0px;
    text-align: left;
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -450px;
}


#subnav1 {
	position:absolute;
	left:36px;
	top:167px;
	z-index:200;
	visibility: visible;
	white-space: nowrap;
	white-space: nowrap;
	padding: 0px;
}


#subnav2 {
	position:absolute;
	left:742px;
	top:174px;
	z-index:200;
	visibility: visible;
	white-space: nowrap;
	white-space: nowrap;
	padding: 0px;
}
